Index Page udf_c

A B C D E F G H I J K L M N O P Q R S T U V W X

Procedure Abstract Required_Reading Keywords Brief_I/O Detailed_Input | Detailed_Output Parameters Exceptions Files Particulars Examples | Restrictions Literature_References Author_and_Institution Version Index_Entries

#### Procedure

       void udf_c ( SpiceDouble   x,
                    SpiceDouble * value )

#### Abstract

       No-op routine for with an argument signature matching udfuns.

#### Required_Reading

      None.

#### Keywords

      None.

#### Brief_I/O

       Variable  I/O  Description
       --------  ---  --------------------------------------------------
       x         I/O  Double precision value, unused.
       value     I/O  Double precision value, unused.

#### Detailed_Input

       x         Double precision value, unused.

       value     Double precision value, unused.

#### Detailed_Output

      None.

#### Parameters

      None.

#### Exceptions

      None.

#### Files

      None.

#### Particulars

      The routine performs no evaluations. It exists for GF routines
      expecting an udfuns argument. In the cases where udfuns is
      unneeded or unavailable, this routine provides a null operation
      alternative.

#### Examples

      None.

#### Restrictions

      None.

#### Literature_References

      None.

#### Author_and_Institution

      E.D. Wright    (JPL)

#### Version

       -CSPICE Version 1.0.0, 22-OCT-2013

#### Index_Entries

     GF dummy function for udfuns signature arguments

#### Link to routine udf_c source file udf_c.c

    Wed Apr  5 17:54:46 2017